package com.writeoff.module.system.dto;

import javax.validation.constraints.NotNull;
import java.util.List;

public class BindPlatformMenuRolesRequest {
    @NotNull(message = "角色ID列表不能为空")
    private List<Long> roleIds;

    public List<Long> getRoleIds() {
        return roleIds;
    }
}
